﻿#language: ru

@CheckingTransferOrders

Функционал: 001. CheckingTransferOrders. НСИ.

Сценарий: 001.1. CheckingTransferOrders. Включение использования проверок документов
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "12.001. Проверки заказов на перемещение"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2НастройкиПроверокДокументов"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Использовать проверки документов'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. CheckingTransferOrders. Установка настроек проверок заказов на перемещение

	И Я устанавливаю настройки проверок для документа "Документ.к2ЗаказНаПеремещение"

Сценарий: 001.3. CheckingTransferOrders. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.4. CheckingTransferOrders. Завершение

	И Я закрыл все окна клиентского приложения